*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.header{
    padding: 20px;
    box-shadow: 0 0 10px 0 #777777;
    margin-bottom: 20px;
}
.header-nav ul{
    display: flex;
    margin-bottom: 0;
}
.header-nav ul li{
    list-style: none;
    background-color: tomato;
    margin-right: 40px;
    padding: 5px 10px;
    border-radius: 10px;
}
.header-nav ul li a{
    text-decoration: none;
    color: white;
}
.update-form input{
    display: block;
    margin: 20px 0;
    padding: 10px;
    width: 350px;
    border: 0;
    box-shadow: 0 0 10px 0 #777777;
}
.update-form input:hover, .update-form input:focus, .update-form input:active{
    background-color: rgb(243, 230, 230);
    /* color: white; */
    
    transition: .2s all;
}
.update-form button{
    border-radius: 10px;
    padding: 10px;
    width: 200px;
    border: 5px solid #cccccc;
    font-size: 20px;
    transition: transform .2s linear;
}
.update-form button:hover{
    transform: scale(1.1);
}